<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>USER</orth>
    <lex disamb="1"><base>USER</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">1</ann>
   </tok>
   <tok>
    <orth>napisał</orth>
    <lex disamb="1"><base>napisać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>koorchuck666</orth>
    <lex disamb="1"><base>koorchuck666</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">2</ann>
   </tok>
   <tok>
    <orth>napisał</orth>
    <lex disamb="1"><base>napisać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>Dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>Schweinsteiger</orth>
    <lex disamb="1"><base>schweinsteiger</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <tok>
    <orth>darmowej</orth>
    <lex disamb="1"><base>darmowy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="USER">0</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Szkoda</orth>
    <lex disamb="1"><base>szkoda</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wykorzystam</orth>
    <lex disamb="1"><base>wykorzystać</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>szczęście</orth>
    <lex disamb="1"><base>szczęście</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>tych</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>paczek</orth>
    <lex disamb="1"><base>paczka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Boże</orth>
    <lex disamb="1"><base>boży</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Narodzenie</orth>
    <lex disamb="1"><base>narodzenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>miałem</orth>
    <lex disamb="1"><base>miał</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Teveza</orth>
    <lex disamb="1"><base>teveza</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Dybale</orth>
    <lex disamb="1"><base>dybale</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>Wywołał</orth>
    <lex disamb="1"><base>wywołać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>wilka</orth>
    <lex disamb="1"><base>wilk</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>lasu</orth>
    <lex disamb="1"><base>las</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <ns/>
   <tok>
    <orth>Dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>znowu</orth>
    <lex disamb="1"><base>znowu</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>Tevez</orth>
    <lex disamb="1"><base>tevez</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>szkoda</orth>
    <lex disamb="1"><base>szkoda</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>quicksellować</orth>
    <lex disamb="1"><base>quicksellować</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>duplikat</orth>
    <lex disamb="1"><base>duplikat</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>0</orth>
    <lex disamb="1"><base>0</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>lepszych</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:pl:gen:m1:com</ctag></lex>
   </tok>
   <tok>
    <orth>grajków</orth>
    <lex disamb="1"><base>grajek</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Konoplyanka</orth>
    <lex disamb="1"><base>konoplyanka</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>Firmino</orth>
    <lex disamb="1"><base>firmino</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Xabi</orth>
    <lex disamb="1"><base>xabi</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Alonso</orth>
    <lex disamb="1"><base>alonso</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>darmowej</orth>
    <lex disamb="1"><base>darmowy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>paczce</orth>
    <lex disamb="1"><base>paczka</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <ns/>
   <tok>
    <orth>Co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>szkodziło</orth>
    <lex disamb="1"><base>szkodzić</base><ctag>praet:sg:n:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:pl:dat:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kutwom</orth>
    <lex disamb="1"><base>kutwa</base><ctag>subst:pl:dat:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdyby</orth>
    <lex disamb="1"><base>gdyby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>dało</orth>
    <lex disamb="1"><base>dać</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:m3:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>sprzedać</orth>
    <lex disamb="1"><base>sprzedać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jeszcze</orth>
    <lex disamb="1"><base>jeszcze</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>gracze</orth>
    <lex disamb="1"><base>gracz</base><ctag>subst:pl:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>trafili</orth>
    <lex disamb="1"><base>trafić</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>coś</orth>
    <lex disamb="1"><base>coś</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>dobrego</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zarobili</orth>
    <lex disamb="1"><base>zarobić</base><ctag>praet:pl:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>trochę</orth>
    <lex disamb="1"><base>trochę</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>coinsów</orth>
    <lex disamb="1"><base>coinsów</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>friko</orth>
    <lex disamb="1"><base>friko</base><ctag>burk</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przecież</orth>
    <lex disamb="1"><base>przecież</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dużo</orth>
    <lex disamb="1"><base>dużo</base><ctag>num:pl:nom:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>dobrego.EA</orth>
    <lex disamb="1"><base>dobrego.EA</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zabolalo</orth>
    <lex disamb="1"><base>zabolalo</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>juz</orth>
    <lex disamb="1"><base>juz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>rynek</orth>
    <lex disamb="1"><base>rynek</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dostalby</orth>
    <lex disamb="1"><base>dostalby</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mocno</orth>
    <lex disamb="1"><base>mocno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>dupie</orth>
    <lex disamb="1"><base>dupa</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Wyobraz</orth>
    <lex disamb="1"><base>wyobraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>sobie</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>kazdy</orth>
    <lex disamb="1"><base>kazdy</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dostaje</orth>
    <lex disamb="1"><base>dostawać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pake</orth>
    <lex disamb="1"><base>pake</base><ctag>subst:sg:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>50k</orth>
    <lex disamb="1"><base>50k</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>niektorzy</orth>
    <lex disamb="1"><base>niektorzy</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>maja</orth>
    <lex disamb="1"><base>maj</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:n:rec</ctag></lex>
   </tok>
   <tok>
    <orth>kont</orth>
    <lex disamb="1"><base>konto</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>czasami</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:pl:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nawet</orth>
    <lex disamb="1"><base>nawet</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>10</orth>
    <lex disamb="1"><base>10</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>kolega</orth>
    <lex disamb="1"><base>kolega</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wyzej</orth>
    <lex disamb="1"><base>wyzej</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Rynek</orth>
    <lex disamb="1"><base>rynek</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zbieral</orth>
    <lex disamb="1"><base>zbieral</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kolan</orth>
    <lex disamb="1"><base>kolano</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>podejrzewam</orth>
    <lex disamb="1"><base>podejrzewać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>TOTS</orth>
    <lex disamb="1"><base>tots</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>juz</orth>
    <lex disamb="1"><base>juz</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wstal</orth>
    <lex disamb="1"><base>wstal</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Takze</orth>
    <lex disamb="1"><base>takze</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>spojrzec</orth>
    <lex disamb="1"><base>spojrzec</base><ctag>subst:pl:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>sprawe</orth>
    <lex disamb="1"><base>sprawe</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>nieco</orth>
    <lex disamb="1"><base>nieco</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>szerzej</orth>
    <lex disamb="1"><base>szeroko</base><ctag>adv:com</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <ns/>
   <tok>
    <orth>Wysłane</orth>
    <lex disamb="1"><base>wysłać</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>P8</orth>
    <lex disamb="1"><base>p8</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>lite</orth>
    <lex disamb="1"><base>lity</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
